<!-- <table class="table">
    <thead>
        <tr>
            <th scope="col">Kullanıcı Adı</th>
            <th scope="col">Kiraladığı Kitap Sayısı</th>
        </tr>
    </thead>
    <tbody>
        <tr *ngFor="let user of topUsers">

            <td>{{ user.userName }}</td>
            <td>{{ user.rentedBooks }}</td>
        </tr>

    </tbody>
</table> -->
<div class="chart-container">
    <abp-chart type="line" [data]="chartData" [options]="chartOptions"></abp-chart>
</div>